<?xml version="1.0" encoding="UTF-8" ?>
<widget xmlns = "http://www.w3.org/ns/widgets"
    xmlns:gap = "http://phonegap.com/ns/1.0"
    id        = "com.phonegap.SunMoonLakeGuide"
    version   = "1.0.0">

<name>日月潭向山遊客中心導覽系統</name>

<description>
這是日月潭國家風景區管理處向山的導覽軟體，可使用語音解說。
</description>

<author href="http://www.e-happy.com.tw" email="service@e-happy.com.tw">
文淵閣工作室
</author>

<icon src="images/sceneicon.png" gap:platform="android" />
<gap:splash src="images/scenesplash.png" gap:platform="android" />

<preference name="orientation" value="portrait" />
<preference name="android-minSdkVersion" value="7" />
</widget>
